body {
  background-color: #b2b3b6;
}

a {
  color: #3d4c7c;
}
a:hover {
  color: #2f4759;
}

h1, h2, h3, h4, h5 {
  color: #2f4759;
}

.img-banner {
  padding-bottom: 0px;
}

.navbar-inverse li {
  font-size: 20px;
}

.navbar-nav {
  min-width: 100px;
}
.navbar-right {
  margin-right: 0px;
}
.navbar-inverse li {
  font-size: 16px;
}

.navbar-outer {
  display: none;
}

.page-container {
  max-width: 920px;
  background-color: #e3e3e3;
}

/* Sets the width of the site */
@media (min-width: 920px) {    
.container{
  width:920px;
}
}

.csc-frame-invisible {
  background-color: #6f93c9;
}

#cfc-footer {
  font-size: 14px;
  padding-left: 25px;
  color: #e7e8ec;
}
#cfc-footer a,
#cfc-footer a:hover {
  color: #e7e8ec;
}


